TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

jInvariant ( seq(elt-fld^rea) L ) -> elt-fld^com

### Description

<shortdoc> The value of the modular j-function for the lattice L = [a,b], defined by j([a,b]) = j(tau) where tau is a/b or b/a, whichever is in the upper half plane. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack